/***** 서브 케러셀 S *****/

#slider-area-s {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 230px;
}

/* 서브 캐러셀 텍스트 S */

.slider-taxt-s {
    text-shadow: none;
    text-align: right;
}

.slider-taxt-s h1 {
    margin: 153px 0 0 0;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    color: rgba(255, 255, 255, 0.7);
    font-size: 34px;
    line-height: 1;
}

.slider-taxt-s h2 {
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 20px;
    line-height: 1;
    color: rgba(255, 255, 255, 0.7);
    margin: 5px 0 0 0;
    padding-right: 2px
}

/* 서브 캐러셀 텍스트 E */

.slide-caption_h1 {
    -webkit-animation: 1s .2s fadeInRight both;
    -moz-animation: 1s .2s fadeInRight both;
    -ms-animation: 1s .2s fadeInRight both;
    -o-animation: 1s .2s fadeInRight both;
    animation: 1s .2s fadeInRight both;
}

.slide-caption_h2 {
    -webkit-animation: 1s .5s fadeInLeft both;
    -moz-animation: 1s .5s fadeInLeft both;
    -ms-animation: 1s .5s fadeInLeft both;
    -o-animation: 1s .5s fadeInLeft both;
    animation: 1s .5s fadeInLeft both;
}

/***** 서브 케러셀 E *****/

/***** 좌측메뉴 S *****/

.sp-ct-l-w {
    margin-top: 17px
}

.sn-w {
    width: 85%;
}

.sn-tt {
    background-color: #fff;
    padding: 19px 15px 21px;
    border-bottom: 1px solid #595959;
}

.sn-tt h1 {
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 20px;
    color: #777;
    text-align: center;
    line-height: 1;
    margin: 0;
}

.sn-tt .s-c-st {
    display: block;
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 11px;
    text-align: center;
    color: #b3b3b3;
    line-height: 1;
    margin-top: 6px;
}

.sn-sm {
    margin-top: 10px;
}

.sn-sm ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.sn-sm li {
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 12px;
    color: #8d8d8d;
    line-height: 1.3;
    padding: 12px 0 12px;
    cursor: pointer;
    border-bottom: solid 1px #dedede;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -ms-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

.sn-sm li:hover,
.sn-sm li:focus,
.sn-sm li:active {
    background-color: #f5f5f5;
}

.sn-sm ul > li:last-child {
    border-bottom: none
}

/***** 좌측메뉴 E *****/

/***** 서브 고객센터 S *****/

.cts-cs-s {
    border: 1px solid #dbdbdb;
    text-align: center;
    padding: 13px 13px 15px;
    line-height: 1;
    margin: 30px 0;
}

.cs_tt-s {
    background-image: url(../../images/ptn_01.jpg);
    font-family: ngeb, 'NanumGothicExtraBold';
    letter-spacing: 1px;
    font-size: 16px;
    color: #fff;
    padding: 6px 0 6px 0;
    margin-bottom: 13px;
}

.cts-tel-in-s {
    display: inline-block;
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 15px;
    text-align: left;
}

.cts-tel-in-s a {
    color: #666;
}

.cts-cs-tel-t-s {
    text-align: center;
    width: 43px;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    color: #4c4c4c;
    padding: 4px 5px 0 0;
}

.cts-cs-tel-t-s2 {
    text-align: center;
    width: 43px;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    color: #4c4c4c;
    padding: 4px 5px 0 0;
}

.cts-cs-tel-f-s {
    text-align: center;
    width: 43px;
    display: inline-block;
    vertical-align: top;
    font-size: 11px;
    color: #4c4c4c;
    padding: 4px 5px 0 0;
}

.cs-nnb-s {
    display: inline-block;
    vertical-align: top;
    padding: 0 0 2px 6px;
    letter-spacing: 0.1px;
    border-left: 1px solid #ccc;
}

.cs-nnb-s2 {
    display: inline-block;
    vertical-align: top;
    padding: 0 0 2px 6px;
    letter-spacing: -0.5px;
    border-left: 1px solid #ccc;
}

.cs-nfb-s {
    display: inline-block;
    vertical-align: top;
    padding: 0 0 2px 6px;
    letter-spacing: 0;
    border-left: 1px solid #ccc;
}

.cts-nc-h-cs-s {
    height: 8px;
    vertical-align: top
}

.mcs-line-s {
    margin-top: 15px;
    margin-bottom: 11px;
    border-top: 1px solid #d9d9d9;
}

.mcs-line-s2 {
    margin-top: 13px;
    margin-bottom: 12px;
    border-top: 1px solid #d9d9d9;
}

.cts-cs-time-s {
    display: inline-block;
    font-size: 12px;
    text-align: left;
    line-height: 1.5;
}

/***** 서브 고객센터 E *****/

/***** 서브 컨텐츠 오른쪽 전체 감싸는 DIV S *****/

.sp-ct-r-w {
    margin-top: 65px;
}

/***** 서브 컨텐츠 오른쪽 전체 감싸는 DIV E *****/

/***** 서브 내용 타이틀 S *****/

.sp-ct-r-tt {
    padding-bottom: 10px;
    margin-bottom: 65px;
    border-bottom: 1px solid #d4d4d4;
}

.r-tt-w {
    padding-left: 6px !important;
}

.r-tt-h {
    display: inline-block;
    font-family: ngeb, 'NanumGothicExtraBold';
    color: #8d8d8d;
    font-size: 17px;
    line-height: 1;
    margin: 0;
}

.circle-icon {
    display: inline-block;
    height: 17px;
    width: 17px;
    border: 5px solid #d9d9d9;
    border-radius: 50%;
    float: left;
    clear: both;
    margin-right: 7px;
}

.r-tt-bt {
    display: inline-block;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 17px;
    color: #B2B2B2;
    line-height: 1;
    padding-left: 10px;
    margin-left: 10px;
    border-left: 1px solid #d4d4d4;
}

.sc-tt-r {
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 15px;
    color: #B2B2B2;
    text-align: right;
    line-height: 1;
    padding-right: 3px;
}

/***** 서브 내용 타이틀 E *****/

/***** 인사말 S *****/

.sp-ct-r-cts {
    text-align: center;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    line-height: 1
}

.sc-gr-img {
    margin: 40px 0 60px;
}

.sc-gr-img img {
    max-width: 100%;
    height: auto;
}

.r-cts-ct-txt {
    font-size: 15px;
    line-height: 2;
    padding: 0 3px;
}

.r-cts-ct-txt-b {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    line-height: 1.3;
}

.r-cts-ct-txt-img {
    float: right;
    margin: 7px 0 0 10px;
}

.sc-gr-ceo {
    margin: 30px 0 0;
    text-align: right;
    line-height: 1.6;
}

.sc-gr-ceo-1-1 {
    display: inline-block;
    vertical-align: top;
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
}

.sc-gr-ceo-1-2 {
    display: inline-block;
    vertical-align: top;
    padding-right: 3px;
}

/***** 인사말 E *****/

/***** 연혁 S *****/

.sp-ct-r-his {
    margin: 10px 0 45px 0;
    padding-left: 35px;
}

.sp-ct-r-his h1 {
    font-size: 50px;
    color: #ccc;
    line-height: 1;
    margin: 0;
    letter-spacing: 5px;
}

.r-ct-his-w {
    padding: 6px 15px 2px 30px;
    border-left: solid 1px #dedede;
}

.r-ct-his-yr {
    font-family: ngeb, 'NanumGothicExtraBold';
    font-size: 30px;
    line-height: 1;
    text-align: center;
}

.yr-h-2017 {
    padding-top: 25px;
}

.yr-h-2016 {
    padding-top: 25px;
}

.yr-h-2015 {
    padding-top: 25px;
}

.tt-border-s {
    width: 70px;
    height: 1px;
    display: block;
    margin: 10px 0;
    background-color: #8b9eb8;
}

.r-ct-his-ct {
    width: 100%;
    display: inline-block;
    line-height: 1.5;
}

.r-ct-his-ct ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.r-ct-his-ct li {
    float: left;
}

.r-ct-his-ct-n {
    font-family: ngeb, 'NanumGothicExtraBold';
    width: 8%;
}

.r-ct-his-ct-txt {
    width: 92%;
}

.r-ct-his-line {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    border-top: 1px solid #e0e0e0 !important;
}

/***** 연혁 E *****/

/***** 오시는 길 S *****/

.sp-map {
    margin-top: 15px;
}

.loca-mt {
    height: 35px;
}

.loca-1 {
    font-family: ngeb, 'NanumGothicExtraBold';
    text-align: right;
    line-height: 1;
    padding-top: 4px;
}

.loca-pr-0 {
    padding-right: 5px;
}

.tf-w {
    line-height: 1;
    border-left: solid 1px #dedede;
    padding: 2px 0 6px 13px;
}

.add-1 {
    line-height: 1.6;
}

.add-1-1 {
    display: inline-block;
    vertical-align: top;
    width: 8px;
}

.add-1-2 {
    display: inline-block;
    vertical-align: top;
    width: 90%;
    padding-left: 3px;
}

.stf-1 {
    margin-top: 10px;
}

.laca-t {
    display: inline-block;
    vertical-align: top;
    border-right: solid 1px #C6C6C6;
    padding-right: 13px;
    margin-right: 13px;
}

.laca-f {
    display: inline-block;
    vertical-align: top;
}

/***** 오시는 길 E *****/

/***** 사업영역 S *****/

.spc-211-w img {
    max-width: 100%;
    height: auto;
}

.spc-212-w {
    margin: 40px 0 20px;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    line-height: 1;
}

.spc-213-w {
    text-align: center;
    padding: 15px 15px 30px;
    border: solid 1px #d9d9d9;
}

.spc-213-1 img {
    max-width: 100%;
    height: auto;
}

.spc-213-2 {
    margin: 25px 0 20px;
    padding: 0 5px 20px;
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    line-height: 1.3;
    border-bottom: solid 1px #ccc;
}

.spc-213-3 {
    padding: 0 3px;
    line-height: 1.8;
    text-align: left
}

/***** 사업영역 E *****/

/***** 사업소개 S *****/

.spc-tt-1-w {
    line-height: 1;
}

.spc-tb-1 {
    display: inline-block;
    vertical-align: top;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    border-right: solid 1px #dbdbdb;
    margin-right: 13px;
    padding: 0 13px 1px 0;
    line-height: 1;
}

.spc-ts-1-w {
    display: inline-block;
    vertical-align: top;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 15px;
    margin: 8px 0 0 0;
}

.spc-ts-1-2 {
    display: inline-block;
    vertical-align: top;
    margin: 3px 0 0 0;
}

.spc-ti-1-w {
    margin: 30px 0 60px;
}

.spc-ti-1-w img {
    max-width: 100%;
    height: auto;
}

.spc-222-w {
    border-left: solid 1px #dbdbdb;
    margin-left: 20px;
    padding: 15px 0 15px 35px;
}

.spc-221-w {
    text-align: center;
}

.spc-221-1 {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    padding: 13px 5px 15px;
}

.spc-221-2 img {
    max-width: 100%;
    height: auto;
}

.spc-2221-w {
    margin-bottom: 30px;
}

.spc-2221-wz {
    margin-bottom: 0;
}

.spc-2221-1 {
    display: inline-block;
    vertical-align: top;
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    width: 27px;
}

.spc-2221-2 {
    display: inline-block;
    vertical-align: top;
    width: 92%;
}

/***** 사업소개 E *****/

.mmss-mail {
    display: inline-block;
    vertical-align: top;
}

.mmss-mail table {
    width: 100%;
    font-size: 12px;
    word-break: keep-all;
    line-height: 1;
}

.mmss-mail td {
    padding: 4px 0;
}

.mmil-1 {
    font-family: ngeb, 'NanumGothicExtraBold', sans-serif;
    text-align: center;
    width: 50px;
}

.mmil-2 {
    display: inline-block;
    padding-left: 10px;
    border-left: solid 1px #ccc;
}

/*** rsb-n1 ***/

#rsb-n1 {
    background-color: #fff;
}

.rsb-n1-w {
    padding: 0 40px;
}

.rsb-n1-w .owl-nav div {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}

.rsb-n1-w .owl-nav div.owl-next {
    left: auto;
    right: 0;
}

.rsb-n1-1-w {
    padding: 0 5px;
    cursor: pointer;
}

.rsb-n1-2-w {
    height: 477px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.rsb-n1-img1 {
    background-image: url(../../images/rsb-n1_1.jpg);
}

.rsb-n1-img2 {
    background-image: url(../../images/rsb-n1_2.jpg);
}

.rsb-n1-img3 {
    background-image: url(../../images/rsb-n1_3.jpg);
}

.rsb-n2-img1 {
    background-image: url(../../images/rsb-n2_1.jpg);
}

.rsb-n2-img2 {
    background-image: url(../../images/n5/rsb-n2_2.jpg);
}

.rsb-n2-img3 {
    background-image: url(../../images/n5/rsb-n2_3.jpg);
}

.rsb-n2-img4 {
    background-image: url(../../images/n5/rsb-n2_4.jpg);
}

.rsb-n2-img5 {
    background-image: url(../../images/rsb-n2_5.jpg);
}




.rsb-20-1 {
    background-image: url(../../images/cn31_2.jpg);
}

.rsb-20-2 {
    background-image: url(../../images/cn31_2_1.jpg);
}

.rsb-20-3 {
    background-image: url(../../images/cn31_2_2.jpg);
}


.rsb-20-4 {
    background-image: url(../../images/n5/cn31_1.jpg);
}


.rsb-20-5 {
    background-image: url(../../images/n5/cn31_1_1.jpg);
}


.rsb-n1-1-w:hover {
    opacity: 0.5;
}

.rsb-n1-1-w:hover .rsb-n1-1-4-1 {
    border: solid 1px #999;
    color: #222;
    background-color: #EDEEF3;
}

/*** rsb-n1 ***/


.sstt6695 a {
    text-decoration: none!important;
    color:#333!important;
}

/******************************/

.ctdvd-line-10 {
    border-bottom: solid 1px #dedede;
    margin-bottom: 70px;
    padding-bottom: 80px
}

.ctdvd-line-1 {
    border-bottom: solid 1px #dedede;
    margin-bottom: 70px;
    padding-bottom: 70px
}

.ctdvd-line-2 {
    border-bottom: solid 1px #dedede;
    margin-bottom: 70px;
    padding-bottom: 70px
}

.ctdvd-line-20 {
    border-bottom: solid 1px #dedede;
    margin-bottom: 10px;
    padding-bottom: 40px
}

.ctdvd-line-3 {
    border-bottom: solid 1px #dedede;
    margin-bottom: 70px;
    padding-bottom: 70px
}

.ttddd-1 {
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 28px;
    line-height: 1;
    text-align: center;
    padding: 0 0 25px 0;
    color: #333;
}

.cts11-2 {
    border-left: solid 1px #ccc;
    padding: 15px 0 15px 7%;
}

.cts11-2 img {
    max-width: 100%;
    height: auto;
}

.cts11-1 {
    text-align: right;
}

.cts11-1-2 {
    display: inline-block;
    vertical-align: top;
    font-family: ngb, 'NanumGothicBold', sans-serif;
    font-size: 17px;
    line-height: 1.4;
    color: #0088CE;
    padding: 14px 0 0 0;
}

/*****************/

.cts12-1 {
    font-size: 15px;
    line-height: 2;
    padding: 0 3px;
}

.cts12-2 {
    text-align: center;
}

.cts12-2-1 {
    border: solid 1px #dedede;
    padding: 2%;
    margin: 70px 10% 0
}

.cts12-2-1 img {
    max-width: 100%;
    height: auto;
}

/****************************/

.sct31-1 {
    margin-top: 30px;
}

.sct31-1 table {
    width: 100%;
    word-break: keep-all;
    text-align: center;
    line-height: 1.2;
    font-size: 15px;
}

.sct31-1 th {
    border: 1px solid #dedede;
    padding: 10px 5px;
    text-align: center;
    border-left: none;
    font-size: 17px;
}

.sct31-1 td {
    border: 1px solid #dedede;
    padding: 13px 5px;
    border-right: none;
}

.sct31-1-1 {
    width: 15%;
}

/*****************/

.sct21-1 {
    text-align: center;
    border: solid 1px #dedede;
    padding: 10px 10px 15px;
    margin: 50px 10px 0;
}

.sct21-1-1 img {
    max-width: 100%;
    height: auto;
}

.sct21-1-2 {
    font-size: 15px;
    margin-top: 14px;
}

.sct21-5 {
    margin-top: 0;
}

.sct23-1 {
    padding: 0 10px;
    text-align: center;
}

.sct23-2 {
    padding: 30px 10px 0;
}

.sct23-2 table {
    width: 100%;
    word-break: keep-all;
    line-height: 1.4;
    font-size: 15px;
}

.sct23-2 td {
    padding: 5px 0;
    vertical-align: top;
}

.sct23-2-1 {
    width: 15px;
}

.sct23-10 {
    text-align: center;
    border: solid 1px #dedede;
    padding: 20px;
}

.sct23-2-3 {
    width: 22%;
    text-align: center;
    font-size: 17px;
}

.sct23-2-4 {
    width: 5%;
    text-align: right;
    padding-right: 10px!important;
    border-left: solid 1px #dedede;
}

/********************/

.sct23-20 {
    padding: 30px 10px 0;
}

.sct23-20 table {
    width: 100%;
    word-break: keep-all;
    line-height: 1.8;
    font-size: 15px;
}

.sct23-20 td {
    padding: 13px 0;
    vertical-align: top;
}

.sct23-2-1 {
    width: 15px;
}